@charset "utf-8";
body {
	background-image: url(../images/bgd/bg_02.gif);
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}
th, td {
	font-family: Calibri, Cambria;
}
h1 {
	color: #0a4aa2;
	font-weight: bold;
}
h2 {
	font-size: 13px;
	color: #000;
}
h3 {
	font-size: 13px;
	color: #F00;
	padding-top: 0px;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-align: center;
	line-height: 2em;
}
/*上面*/
#setion {
	text-align: right;
	height: 44px;
	background-image: url(../images/setion_01.jpg);
	background-repeat: no-repeat;
	background-position: left;
	background-color: #FFF;
}
#setion a:link {
	font-size: 12px;
	text-decoration: none;
	color: #000;
}
#setion a:visited {
	text-decoration: none;
	color: #000;
}
#setion a:hover {
	text-decoration: underline;
	color: #36F;
}
#space {
	height: 20px;
	background-color: #FFF;
	text-align: center;
	font-size: 10px;
}

#main {
	background-color: #FFFFFF;
	background-image: url(../images/bgd/bg_03.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-attachment: scroll;
}
#footer {
	background-color: #404040;
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;
	color: #FFF;
	font-size: 12.5px;
	text-align: center;
}
#footer a:link {
	text-decoration: none;
	color: #FFF;
}
#footer a:visited {
	text-decoration: none;
	color: #FFF;
}
#footer a:hover {
	text-decoration: underline;
	color: #39F;
}
#meun {

	
}
#meun li {
	list-style-image: url(../images/icon01.png);
}
#meun li a:link {
	font-size: 14px;
	font-weight: bold;
	color: #0a4aa2;
	line-height: 2em;
	text-decoration: none;
}
#meun li a:visited {
	color: #0a4aa2;
	text-decoration: none;
}
#meun li a:hover {
	color: #000000;
	text-decoration: underline;
}
.text_01 {
	font-size: 13px;
	color: #333;
	line-height: 1.5em;
}
.text_02 {
	font-size: 10px;
	color: #006;
	padding-top: 0px;
	font-weight: bold;
	letter-spacing: 0.25em;
	text-align: center;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #333;
}
.line {
	background-image: url(../images/line_02.png);
	background-repeat: repeat-x;
	background-position: center;
}
.line2 {
	background-image: url(../images/line.jpg);
	background-position: center;
	background-repeat: repeat;
}
#sitemap h3 {
	text-align: left;
	color: #09F;
}
#sitemap a:link {
	font-size: 13px;
	color: #333;
	line-height: 1.5em;
	text-decoration: none;
}
#sitemap a:visited {
	color: #333;
	text-decoration: none;
}
#sitemap a:hover {
	color: #06F;
	text-decoration: underline;
}


/*lanjis design use*/
#lanjis {
	background-image: url(../images/designed_by_lanjis_b_01.png);
	background-repeat: no-repeat;
	background-position: right;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 70px;
}
